WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: v11.0 x64 - Apps - checking for updates; 11.0 != 11 warning  (Read 520 times)

Offline lhaley42

  • Newbie
  • *
  • Posts: 22
v11.0 x64 - Apps - checking for updates; 11.0 != 11 warning
« on: February 13, 2020, 12:52:45 PM »
using Apps in a fresh v11.0 environment, checking for updates - and I am advised:

   Warning:
   You are running version 11.0
   The latest release is 11

That seems to be a goof. - digging in the forum - suggests that this has happened before :)

http://forum.tinycorelinux.net/index.php/topic,21746.msg136138.html#msg136138

basically http://repo.tinycorelinux.net/latest-x86 and http://repo.tinycorelinux.net/latest-x86_64

read as '11' and not '11.0'

thus the script (the script being /usr/bin/version) issues its warning...

one can call this manually via:   /usr/bin/version -c

Thanks,
Lexi
Lexi

Offline curaga

  • Administrator
  • Hero Member
  • *****
  • Posts: 10296
Re: v11.0 x64 - Apps - checking for updates; 11.0 != 11 warning
« Reply #1 on: February 14, 2020, 12:35:15 AM »
Changed, thanks.
The only barriers that can stop you are the ones you create yourself.